-- 基础信息
base_info = {
	group_id = 133314116
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 116001, gadget_id = 70330254, pos = { x = -111.776, y = -2.349, z = 4993.795 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 116002, gadget_id = 70330254, pos = { x = -116.673, y = 3.256, z = 5017.603 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 116003, gadget_id = 70330254, pos = { x = -114.951, y = 6.492, z = 5044.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 116004, gadget_id = 70330254, pos = { x = -74.405, y = 26.951, z = 5050.571 }, rot = { x = 0.000, y = 285.452, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 116005, gadget_id = 70330254, pos = { x = -72.442, y = 50.937, z = 4932.965 }, rot = { x = 0.000, y = 285.452, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 116006, gadget_id = 70330254, pos = { x = -194.155, y = 65.235, z = 4790.272 }, rot = { x = 0.000, y = 285.452, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 116007, gadget_id = 70330254, pos = { x = -146.307, y = 64.206, z = 4911.560 }, rot = { x = 0.000, y = 285.452, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 116008, gadget_id = 70330254, pos = { x = -316.173, y = 67.474, z = 4639.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 116009, gadget_id = 70330254, pos = { x = -255.059, y = 70.365, z = 4687.754 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 116001, 116002, 116003, 116004, 116005, 116006, 116007, 116008, 116009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
